Commit 163a559a authored by Tristan Matthews's avatar Tristan Matthews

* #20627: launchpad: fix Depends alternatives for plugins package

parent 6f0d88ef
......@@ -8,7 +8,7 @@ Standards-Version: 3.7.3
Package: sflphone-plugins
Priority: optional
Architecture: any
Depends: sflphone-client-gnome (=${source:Version}), ${shlibs:Depends}, ${misc:Depends} | sflphone-client-gnome-video (=${source:Version}), ${shlibs:Depends}, ${misc:Depends}
Depends: sflphone-client-gnome (=${source:Version}) | sflphone-client-gnome-video (=${source:Version}), ${shlibs:Depends}, ${misc:Depends}
Replaces: sflphone
Conflicts: sflphone
Homepage: http://www.sflphone.org
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment